{
  "paths": [
    {
      "_path": "R/library/settings/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "35f0cc129d20c5fdddf74a9462790a6fce0e1a2c0d1c267e19d66c0cbe419e8f",
      "size_in_bytes": 1394
    },
    {
      "_path": "R/library/settings/INDEX",
      "path_type": "hardlink",
      "sha256": "cd50d1ec9e15ac3f76523f24ef042c2bee141ca34a1a14ee4218e5eb3e7ac8c3",
      "size_in_bytes": 709
    },
    {
      "_path": "R/library/settings/MD5",
      "path_type": "hardlink",
      "sha256": "dfe8c1149d7409da3f970fe23b681b90f2a5e83c0e3aa55deb622ebaf64dd158",
      "size_in_bytes": 1802
    },
    {
      "_path": "R/library/settings/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "cc5b887e08af740872337ab47cf8e3bbaca047b8b0f66967ced851ac5650fb03",
      "size_in_bytes": 583
    },
    {
      "_path": "R/library/settings/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/settings/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7d61f909f13db515bab813fb9c2cd5aaf7e47ad78dd7b4b1ad1b9eb825b24a63",
      "size_in_bytes": 566
    },
    {
      "_path": "R/library/settings/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a64d258d950d1c2081697920fff3aed47ff52688ba5ad5c89a124a5f9c0e0516",
      "size_in_bytes": 265
    },
    {
      "_path": "R/library/settings/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "65eb2366e98e900bd177a6747317b699a718db7cb9ebbacca661475502126310",
      "size_in_bytes": 286
    },
    {
      "_path": "R/library/settings/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ce89e839f7f702113157b51b9d0b757aedc6ddf42c8bc1c16a7f8979fe18ca12",
      "size_in_bytes": 1084
    },
    {
      "_path": "R/library/settings/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "7217eed584544061c8d88a26fb6d02eddaebd4b564a9c7d7e157582c605c65e7",
      "size_in_bytes": 226
    },
    {
      "_path": "R/library/settings/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "19a9c0a3fc0a2fc0f95f76bdcde3b7ddc25c73f2c535f3b23372f5fa4eb9b0b1",
      "size_in_bytes": 283
    },
    {
      "_path": "R/library/settings/NEWS",
      "path_type": "hardlink",
      "sha256": "06c3f43b4b4211c5cf23463fda534e977273ba2fbc20c1cf4c74e6ded95eb560",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/settings/R/settings",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/settings/R/settings.rdb",
      "path_type": "hardlink",
      "sha256": "4e5171b110b8e7d716060e8c01aba5a6aafec96d12078dd61f443ee7b910a17a",
      "size_in_bytes": 15987
    },
    {
      "_path": "R/library/settings/R/settings.rdx",
      "path_type": "hardlink",
      "sha256": "9251d326725eaf60910ec6584f9fbd6f70bcfc35559545aed3fada4144d02fbd",
      "size_in_bytes": 464
    },
    {
      "_path": "R/library/settings/doc/index.html",
      "path_type": "hardlink",
      "sha256": "6ed4cff8d8525de444562a3f2d0889c38eb8fcc7793374949f9fd68055ceac5a",
      "size_in_bytes": 1404
    },
    {
      "_path": "R/library/settings/doc/settings.R",
      "path_type": "hardlink",
      "sha256": "4d63584412a8caa7d8cbe69eee140093c35fbe654647c006dc6ccb735a733d3c",
      "size_in_bytes": 5494
    },
    {
      "_path": "R/library/settings/doc/settings.Rmd",
      "path_type": "hardlink",
      "sha256": "fc72e1585ec425366abb999b52be8b7bb5700108547d2c9328cde7732af28f4f",
      "size_in_bytes": 9174
    },
    {
      "_path": "R/library/settings/doc/settings.html",
      "path_type": "hardlink",
      "sha256": "cbad32d0567606209f43386fa8db78d729616d0ef256bfc7748e5c84c1830c6f",
      "size_in_bytes": 26067
    },
    {
      "_path": "R/library/settings/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "969bd58fea5b2f6dd897988e605934c80202db685c2503623dbad73712b1f4e2",
      "size_in_bytes": 310
    },
    {
      "_path": "R/library/settings/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "970cf7ac6164592993c1483cbf78c4ee6fc2b160cfea79b8fc3c1a01e3f96726",
      "size_in_bytes": 190
    },
    {
      "_path": "R/library/settings/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "db6688e6056c0783093c1e61ec376b423ec2ab78d42d3f9fab00dc30b91a09db",
      "size_in_bytes": 220
    },
    {
      "_path": "R/library/settings/help/settings.rdb",
      "path_type": "hardlink",
      "sha256": "9992681d0a42562c4ed63c38b514b39c63bd388f9d8799c64596b4f9712c5e0e",
      "size_in_bytes": 16232
    },
    {
      "_path": "R/library/settings/help/settings.rdx",
      "path_type": "hardlink",
      "sha256": "7f82b5cadc04a0acb37b6162c0b7538c923f39115575eaf5803bd1ce976a72a8",
      "size_in_bytes": 374
    },
    {
      "_path": "R/library/settings/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "056eb580dc0a3e0b8051c0c26de832ccf59da387b7ed6d43cdbba83a7ee46fba",
      "size_in_bytes": 2791
    },
    {
      "_path": "R/library/settings/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/settings/html/clone_and_merge.html",
      "path_type": "hardlink",
      "sha256": "35e454b0d556907f185b2752aae7b8c91685912841a8b67e57696c4138583a89",
      "size_in_bytes": 2731
    },
    {
      "_path": "R/library/settings/html/defaults.html",
      "path_type": "hardlink",
      "sha256": "55dc3f0c401c066e093dd91f28503fcd00850b428871edbf748bd621acc6296f",
      "size_in_bytes": 1248
    },
    {
      "_path": "R/library/settings/html/inlist.html",
      "path_type": "hardlink",
      "sha256": "cebdcfbf8b8d388b28b255bfcdd413386c224dfa1309c66ee304a94afeaf089a",
      "size_in_bytes": 1415
    },
    {
      "_path": "R/library/settings/html/is_setting.html",
      "path_type": "hardlink",
      "sha256": "8731844b9acf87728fa41ebbb7bff2da0e7edb47183a01692e7b7483f6ceb464",
      "size_in_bytes": 1360
    },
    {
      "_path": "R/library/settings/html/options_manager.html",
      "path_type": "hardlink",
      "sha256": "273a9c7d63f1c7bb822102fd8e0e203f545d440569c2bf063975c18d81dd7306",
      "size_in_bytes": 3380
    },
    {
      "_path": "R/library/settings/html/reset.html",
      "path_type": "hardlink",
      "sha256": "e190cced60227f0ce1b454d7769f099860e7d69915d229c5435e6694e07472db",
      "size_in_bytes": 1268
    },
    {
      "_path": "R/library/settings/html/reset_options.html",
      "path_type": "hardlink",
      "sha256": "d4c47ad006becdaf86f8b0932e70d2f9b562abc9c429edf0873dfa73e2db3d46",
      "size_in_bytes": 984
    },
    {
      "_path": "R/library/settings/html/reset_par.html",
      "path_type": "hardlink",
      "sha256": "80cd500d51e850e9b6e196304a0b4e436b7af70a7e2cc89f48ade4eab0cf0694",
      "size_in_bytes": 1958
    },
    {
      "_path": "R/library/settings/html/settings.html",
      "path_type": "hardlink",
      "sha256": "c0e8457e22356cbd5a8973838ecfde6f5b4798c4b74ca72596a1f276b1abb6a4",
      "size_in_bytes": 1486
    },
    {
      "_path": "R/library/settings/html/stop_if_reserved.html",
      "path_type": "hardlink",
      "sha256": "fbd7941963640393c2b5458f26a9468c14cf03d89f7cd675a1d4831605f8ec83",
      "size_in_bytes": 1655
    }
  ],
  "paths_version": 1
}